Bug 51129 - gnucash won't startup
gnucash won't startup
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gnucash (Show other bugs)
roswell
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-07 14:53 EDT by lbean
Modified: 2014-03-16 22:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-07 16:05:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lbean 2001-08-07 14:53:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010725

Description of problem:
Lauching gnucash fails to startup the program (both command-line and GUI)

How reproducible:
Always

Steps to Reproduce:
1.Load OS
2.Try to launch gnucash from command-line.

	

Actual Results:  Observed the failure to find gw-wrapped and gw-runtime

Expected Results:  Launch gnucash.

Additional info:

After installing the g-wrap-devel and guile-devel RPM packages, the
dependency was resolved and gnucash launched as expected.
Comment 1 Bill Nottingham 2001-08-07 16:02:50 EDT
????

OK, g-wrap and guile are doing something *strange.*
Comment 2 Glen Foster 2001-08-07 16:05:24 EDT
We (Red Hat) really need to fix this defect before next release.
Comment 3 Bill Nottingham 2001-08-08 22:16:45 EDT
Fixed in g-wrap-1.1.10-4.

Note You need to log in before you can comment on or make changes to this bug.